Firefox 3.5 Vulnerability Rated 'Highly Critical' – InformationWeek


The Tech Herald

Firefox 3.5 Vulnerability Rated 'Highly Critical'
InformationWeek
Secunia, a computer security company based in Denmark, rates the vulnerability "highly critical" and notes that older versions of Firefox may be affected as
Critical security hole hits Firefox 3.5ComputerWeekly.com
Mozilla working on fix for "critical" JavaScript vulnerabilityTG Daily
Mozilla Foundation tackles Firefox bugInquirer

all 31 news articles »

Source: Firefox 3.5 Vulnerability Rated 'Highly Critical' – InformationWeek